Subject: Re: Emacs and 'tty'
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Fri, 16 Aug 2002 11:02:22 -0400
Newsgroups: gmane.os.cygwin

Jelks Cabaniss wrote:

> What exactly do you mean?  I have
> 
> 	set CYGWIN=codepage:oem
> 
> in my cygwin.bat currently, and I'd like to keep that.  What do I need
> to do to add 'tty' to it?

set CYGWIN=codepage:oem tty

Notice the lack of quotes -- don't add any.  You might have interesting
results without "binmode" also -- I haven't tried it.

I believe the CYGWIN variable is documented on a page on the cygwin site
somewhere.

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/